Installlion's Logo

Installlion.com

How To Install liblcms2-2 on stretch

To install liblcms2-2 just follow these instructions.

Install liblcms2-2

Little CMS 2 color management library Debian 9.0 libs 2.8-4

sudo apt-get install liblcms2-2

Which will install liblcms2-2 and any other packages on which it depends.

Package Data

Packageliblcms2-2
Version2.8-4
MaintainerThomas Weber
DescriptionLittle CMS 2 color management library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies